Subject: (FRNETMIB) End of WG last call for draft-ietf-frnetmib-mfrmib-02.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 22 May 2000 08:38:46 -0400

This ends the working group last call on draft-ietf-frnetmib-mfrmib-02.txt 
(with a few extra days so I couldn't be accused of jumping the gun :-).  No 
comments were received during the last call period, and it is being 
forwarded to the IESG to be published as a Proposed Standard RFC.  Note 
that this MIB has also been reviewed by the Frame Relay Forum.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.